filename = 'prickle-fabric-1.21.8-21.8.2.jar'
name = 'Prickle'
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'prickle-fabric-1.21.8-21.8.2.jar'

[download]
hash = '5cdee91bb1a5949fb796aef4a40534a7767f96f3'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7027110
project-id = 1023259